Дискуссия: PockerTracker4 и PostgreSQL(+4)

Софт для покера. Анализаторы, статистика, тренажеры и проч.
  • robiwan
  • +43нет
  • 01 июн 2018, 23:02 Сообщение
  • ?
  • 2
 
У меня вроде раньше запускался ПТ
Но сейчас - труба.
Изображение
Изображение

ПТ последняя версия
Постгре 9.2

В службах посгре выполняется, а больше ни черта я не знаю, где еще можно подкрутить или подсмотреть какие то параметры
Ах да, в исключения антивируса добавлен и ПТ и экзешники pg_ctl.exe postgres.exe

ДОБАВЛЕНО:
Снес всё нафиг, скачал новую версию постгре 9.6 с сайта, который был по ссылке на офсайте ПТ, выбрал вроде нужный вариант программы, установил по инструкции. Хоть она и на английском, но с картинками, так что обошлось без всяких ошибок) Программа запустилась, правда, выскочило какое то предупреждение насчет совместимости версий, но... вроде всё работает? Пока не знаю. ХАД запустился... Ладно, раз ошибок нет, то пока вроде б ничего не надо мне)

  • nixon232
  • Технический специалист
  • +3+66
  • 02 июн 2018, 08:44 Сообщение
  • ?
  • 2
 
я смотрю, все решилось, но все равно отвечу.
По первоначальной проблеме: был неверный пароль к пользователю postgres. (если он вообще был) хватило бы сменить пароль на dbass и все бы работало.
Перестановка привела к пересозданию пользователя в системе, вот оно и заработало.
версия 9.5 условно несовместима, хотя я считаю, что это больше перестраховка в том плане, что пт ее не ставил у себя и не тестил.

Если хочешь все по уму, то можно пере установить назад 9.2 пока рук не много.


← Вернуться: Покерные программы и сервисы

Кто сейчас на покер форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3